{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "5661a7ffbba79dc4a615c729d08ed625a649924850f647f9acf699fee1f3e020",
    "hintScope": 2
  }
}